Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - g -

- gapmap_big_gaps : gap_map.cpp , gap_map.h
- gapmap_debug : gap_map.h , gap_map.cpp
- gapmap_no_isolated_quanta : gap_map.cpp , gap_map.h
- gapmap_use_ends : gap_map.h , gap_map.cpp
- GeoFeatDesc : featdefs.h
- GeoFeatExt : fxdefs.cpp
- global_monitor : tessedit.cpp , tessedit.h
- grey_scales : imgs.cpp